
Grupo 3 - Feature #185

Feature # 36 (New): Programacion del robot

Creacion de Patron personalizado

10/18/2017 07:53 PM - Anonymous

Status: New Start date: 10/12/2017

Priority: Normal Due date: 10/22/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se hará un patron personalizado

History

#1 - 10/21/2017 05:11 PM - Gabriel Martinez

- % Done changed from 0 to 60

#2 - 10/22/2017 06:36 PM - Gabriel Martinez

- % Done changed from 60 to 100
